<?xml version="1.0"?>
<pagescount>
	<html_total>134</html_total>
	<html_done>134</html_done>
	<images>253</images>
	<script>76</script>
	<css>40</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash>2</flash>
	<audios>1</audios>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts/>
	<scraping_reload>12</scraping_reload>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>jels.leoslot88@gmail.com</email>
	<theme_name>blsaifsacchz6hdznfb4s356532</theme_name>
	<server_url_front_page>http://www4.waybackmachinedownloader.com/scraping/files/live/konigmotorsport.com_jels.leoslot88_gmail.com_u1otzk7brc/</server_url_front_page>
	<no_www_url>konigmotorsport.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240222182134/http://konigmotorsport.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240222182134/http://konigmotorsport.com/</final_archive_url>
	<front_page_code_date>20240222182134</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<total_size>32420</total_size>
</pagescount>
